My Oracle Support Banner

ORA-600 [kglsim_updnew2], [3] (Doc ID 433113.1)

Last updated on SEPTEMBER 20, 2019

Applies to:

Oracle Database - Enterprise Edition - Version 10.2.0.2 to 10.2.0.3 [Release 10.2]
Information in this document applies to any platform.
Oracle Database server 10.2.0.2 onwards


Symptoms

The following internal error might occur on 10.2.0.2 onwards

ORA-00600: internal error code, arguments: [kglsim_updnew2], [3], [], [], [], [], [], []

Note in particular that the 2nd argument of the ORA-600 is "3".

The call stack is similar to the following:

... kglsim_upd_newhp kglUpdateSimulator kglobpn kglpim kglpin kglgob ...

Changes

 Database upgraded to 10.2.0.2 or 10.2.0.3.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.